@charset "utf-8";
html{
    font-size: 14px;
    line-height:1.42857143;
}
body,div,section,article,header,nav,footer,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,span,img,form,fieldset,legend,input,button,textarea,blockquote,th,td,menu,figure,dir,sup{
    margin: 0;
    padding: 0;
    border: 0;
    outline:0;
}
body{
    font: 100% "微软雅黑","Helvetica Neue","Tohoma";
    color: #333;
}

a{
    text-decoration: none;
    color:#666;
    cursor: pointer;
}
button,a,input{
    outline: none !important; 
}
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
}
.clearfix {
    zoom: 1;/*兼容IE6*/
}
ul,li,ol{
    list-style-type: none;
}
.hide{
    display: none;
}
*{
    box-sizing: border-box;
}
.FL{
    float: left;
}
.FR{
    float: right;
}
.MG0{
    margin:0;
}
.PD0{
    padding:0;
}
.Delete{
    text-decoration: line-through;
}


/*首页********************************************************/
.group{
    padding:0;
    margin:0;
    background:#1D1E3A url(../images/pc-g-bg.jpg) no-repeat top center;


}
.group-bg{
    text-align: center;
}
.group-bg>img{
    max-width: 100%;
    display: inline-block;
}
.group-contain{
    width: 1200px;
    margin:0 auto;
}
.grouptab{
    width: 100%;
    background: #fff;
    padding:0 60px;
    margin-bottom: 40px;
}
.tabitem{
    width: 360px;
    font-size: 24px;
    text-align: center;
    padding:20px 0;
    float: left;
    cursor: pointer;
}
.tabitem>p{
    font-size: 18px;
    color: #999;
}
.tabitem.act{
    color: #ff7019;
    background: url(../images/tab.png) no-repeat bottom center;
}
.tabitem.act>p{
    color: #ffa771;
}
.package-item{
    width: 160px;
    min-height: 360px;
    position: relative;
    overflow: hidden;
    text-align: center;
    float: left;
    display: flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}
.package1,.package2,.package3{
    background: url(../images/p1.png) no-repeat;
    background-size: 100% 100%;
}
.package-ticket-contain{
    overflow: auto;
    height: 291px;
}
.package-save{
    width: 160px;
    height: 100px;
    color: #fff;
    background: #eb4151;
    padding-top: 50px;
    transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);    /* IE 9 */
    -moz-transform:rotate(-45deg);   /* Firefox */
    -webkit-transform:rotate(-45deg); /* Safari 和 Chrome */
    -o-transform:rotate(-45deg);     /* Opera */
    position: absolute;
    top:-30px;
    left:-60px;
}
.package-save>p{
    color: #fffc10;
    font-size: 18px;
    text-decoration: line-through;
}
.package-savex{
    width: 460px;
    height: 84px;
    line-height: 84px;
    font-size: 27px;
    float: left;
    color: #fff;
    text-align: center;
}
.package-savex span{
    color: #fdff45;
}
.package-savex>span{
    text-decoration: line-through;
}
.package-savex label{
    font-size: 20px;
    margin-left: 20px;
    font-weight: normal;
}
.savex1{
    background: url(../images/save1.png) no-repeat left center;
}
.savex2{
    background: url(../images/save2.png) no-repeat left center;
}
.savex3{
    background: url(../images/save3.png) no-repeat left center;
}
.taocan-price{
    font-size: 28px;
    color: #666;
    float: left;
    line-height: 80px;
    width: 450px;
    text-align: center;
}
.taocan-price>span{
    font-size: 34px;
    color: #ff6219;
    font-weight: bold;
}
.taocan-price>span>span{
    font-size: 42px;
}
.package-price{
    width: 100%;
    font-size: 20px;
    color: #fffc10;
    padding:10px 0;
    position: absolute;
    left:0;
    bottom:0;
}
.package1 .package-price{
    background: #dd5b0f;
}
.package2 .package-price{
    background: #ef8b16;
}
.package3 .package-price{
    background: #3aab40;
}
.item-titles{
    word-wrap:break-word;
    word-break:normal;
    font-size: 24px;
    width:24px;
    color: #ff7019;
    display: inline-block;
    line-height: 1.2;
}
.package-div{
    float: left;
    width: 346px;
    min-height: 360px;
    background: #fff;
    border-right: 1px solid #e6e6e6;
}
.package-div-title{
    line-height: 65px;
    color: #ff7019;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
}
.package-content{
    background: url(../images/content.png) no-repeat center;
    margin:10px 0;
}
.content-div{
    text-align: center;
    width: 50%;
    min-height: 69px;
    padding:10px 0;
    float: left;
}
.content-num>span{
    font-size: 20px;
}
.content-text{
    color: #999;
}

.content-info{
    min-height: 80px;
}
.content-other{
    color: #666;
    padding:0 40px;
    margin-bottom: 10px;
}
.greenfont{
    color: #62c355;
}
.content-more{
    color: #666;
    padding:10px 40px;
}
.content-more>a{
    color: #2181ee;
}

.package-ticket{
    height: 96px;
    width: 290px;
    margin:0 auto;
    padding:20px 0 20px 2px;
    background: url(../images/ticket.png) no-repeat center;
}
.ticket-price{
    font-size: 13px;
    color: #fff;
    line-height: 56px;
    width: 63px;
    float: left;
}
.ticket-price>span{
    font-size: 28px;
    font-weight: bold;
}

.ticket-info{
    float: left;
    width: 210px;
    position: relative;
}
.ticket-title>span{
    float: right;
    font-size: 18px;
    font-weight: bold;
    color: #fb7319;
}
.ticket-info p{
    font-size: 12px;
    color: #999;
    height: 36px;
    overflow: hidden;
}
.ticket-num{
    width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: #f44e4e;
    color: #fff;
    border-radius: 50%;
    font-size: 12px;
    position: absolute;
    right:-10px;
    bottom:-12px;
}
.MB5{
    margin-bottom: 3px;
}
.btdiv{
    margin-right:2px; 
    height: 80px;
    background: #fff;
    border-top:1px solid #e6e6e6;
    margin-bottom: 50px;
}
a.buy-now{
    display: block;
    width: 200px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 20px;
    color: #fffdc8;
    font-weight: bold;
    text-decoration: none;
    border-radius: 40px;
    margin: 17px 0 0 20px;
    float: left;
}
.buyit1{
    background: url(../images/buy1.png) no-repeat center;
}
.buyit2{
    background: url(../images/buy2.png) no-repeat center;
}
.buyit3{
    background: url(../images/buy3.png) no-repeat center;
}

.group-rule{
    width: 1000px;
    margin:0 auto;
    color: #fffff7;
    overflow: hidden;
    text-align: center;
}
.rule-title{    
    display: inline-block;
    position: relative;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}
.rule-title:before{
    position: absolute;
    content: "";
    top: 50%;
    width: 600px;
    height: 1px;
    background-color: #E4E4E4;     
    right: 100%;
    margin-right: 30px;
}
.rule-title:after{
    position: absolute;
    content: "";
    top: 50%;
    width: 600px;
    height: 1px;
    background-color: #E4E4E4;      
    left: 100%;
    margin-left: 30px;
}
.rule-text{
    text-align: left;
    font-size: 16px;
    line-height: 2;
    padding:30px 10px 60px 10px;
}
.give-tickets{
    width: 1038px;
    height: 130px;
    background: #fff;
    border-top:1px solid #E4E4E4;
    float: left;
}
.has-tickets{
    min-height: 490px;
}




.swipe {
  overflow:hidden;
  position:relative;
  width:100%;
  margin-top: 32px;
  box-sizing: border-box;
}
.swipe ul{
    overflow:hidden;
}
.swipe li{
    margin-left: 40px;
    width:255px;
    height: 66px;
}
.swipe ul li>div{
    height: 100%;
    text-align: center;
}
.give-tickets-left{
    float: left;
    width: 87px;
    background: url(../images/tbg.png) no-repeat center left;
    font-size: 16px;
    color: #fb7319;
    text-align: center;
    line-height: 66px;
}
.give-tickets-left>span{
    font-size: 32px;
    font-weight: bold;
}
.give-tickets-right{
    float: left;
    width: 168px;
    background: url(../images/tbgx.png) no-repeat center right;
    color: #666;
}
.give-tickets-nums{
    color: #ff6219;
    font-size: 17px;
    margin: 10px 0 5px 0;
}
.give-tickets-right>p{
    padding:0 10px;
    overflow: hidden;
    white-space:nowrap;      
    text-overflow:ellipsis;
}
.orange-font{
    color: #ff6219;
}




/*首页新增动态效果****************************************************/
.run-background{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    height: 500px;
    position: relative;
}

.cloud-cover{
    position: absolute;
    bottom: -10px;
    left: 10%;
    width: auto;
    height: auto;
    z-index: 2;
    opacity: 0.8;
}
.cloud2{
    left: 16%;
}




/*结算成功********************************************************/
.no-bg{
    background: #fff;
}
.group-success{
    width: 645px;
    margin:60px auto;
    text-align: center;
}
.group-success>img{
    display: inline-block;
}
.look-my>a{
    display: inline-block;
    width: 155px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background: #ff6219;
    border-radius: 4px;
    margin:20px 10px;
}
.group-warn{
    color: #e23a42;
    font-size: 12px;
    margin-bottom: 20px;
}
.get-tickets{
    border-top:1px dashed #ccc;
    text-align: left;
}
.get-tickets>p{
    width: 400px;
    font-size: 12px;
    color: #666;
    margin:20px auto 10px auto;
}
.my-tickets{
    width: 400px;
    margin:0 auto;
}
.my-tickets .package-ticket{
    margin:5px 0;
    float: left;
}
a.use-now{
    float:left;
    display: inline-block;
    width: 96px;
    height: 32px;
    line-height: 30px;
    border-radius: 4px;
    border:1px solid #ff6219;
    color: #ff6219;
    text-align: center;
    text-decoration: none;
    margin:35px 0 0 10px;
}
.retop{
    width: 40px;
    height: 40px;
    position: fixed;
    right:20px;
    bottom:20px;
    opacity: 0;
}
.retop>img{
    display: block;
    width: 100%;
}




/*hover***************************************************/
@media screen and (min-width: 769px){
    a.use-now:hover{
        color: #fff;
        background: #ff6219;
    }
}

/*自适应部分************************************************************/
@media screen and (min-width: 320px) and (max-width: 768px){
    body{
        background: #1c1e3a;
    }
    .group{
        padding:0 10px;
        background: none;
    }
    .group-contain{
        width: 100%;
    }
    .grouptab{
        padding:0;
    }
    .tabitem{
        width: 33.333333%;
        font-size: 16px;
    }
    .tabitem > p{
        font-size: 14px;
    }
    .package-item{
        width: 100%;
        min-height: 160px;
    }
    .item-titles{
        width: 100%;
        color: #fff;
    }
    .package-div{
        width: 100%;
        border:1px solid #e6e6e6;
        margin-bottom: 10px;
    }
    .package1{
        background: url(../images/pp1.jpg) no-repeat center;
    }
    .package2{
        background: url(../images/pp2.jpg) no-repeat center;
    }
    .package3{
        background: url(../images/pp3.jpg) no-repeat center;
    }
    .package-price{
        padding:5px 0;
    }
    .btdiv{
        background: none;
        border:0;
    }
    a.buy-now{
        float: none;
        width: 240px;
        height: 60px;
        line-height: 60px;
        font-size: 24px;
        margin:10px auto;
    }
    .group-rule{
        width: 100%;
    }
    .group-success{
        max-width: 100%;
    }
    .get-tickets > p{
        width: 290px;
    }
    .my-tickets{
        max-width: 100%;
    }
    .my-tickets .package-ticket{
        display: block;
        float: none;
        margin:0 auto;
    }
    a.use-now{
        display: block;
        float: none;
        width: 290px;
        margin:5px auto 40px auto;
    }
    .give-tickets{
        width: 100%;
    }


    /*通用头部底部调整********************************/
    .top-nav-content, .nav-content, .menu-content, .main-container{
        width: 100%;
    }
    .menu-content .logo{
        margin-left: 10px;
    }
    .menu-content .menu-list > li{
        margin: 0;
        width: 100%;
        line-height: 20px;
        border-bottom: 1px solid #e4e4e4;
        height: auto;
        padding: 0;
    }
    .menu-content .menu-list > li > a {
        display: block;
        width: 100%;
        padding: 10px 15px;
        font-size: 14px;
    }
    .menu-content .menu-list > li > a span.navbar-arrow{
        display: inline-block;
        float: right;
        display: inline;
        margin-top: 8px;
        border-top: 6px solid;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        color: #999;
    }
    .navbar-nav{
        margin:0 -15px;
    }
    .menu .menu-hd .menu-hd-cont{
        top:-20px;
    }
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
        margin:0;
    }
    .computer-back{
        text-align: center;
    }
    
}


@media screen and (min-width: 550px) and (max-width: 768px){
    .content-other{
        text-align: center;
    }
}

@media screen and (min-width: 415px) and (max-width: 768px){
    .package-content {
        background: url(../images/content2.jpg) no-repeat center;
    }
}


@media screen and (min-width: 320px) and (max-width: 550px){
    .content-other{
        text-align: center;
    }
    .tabitem{
        width: 33.333333%;
        font-size: 14px;
    }
    .tabitem > p{
        font-size: 12px;
    }
    .rule-title{
        font-size: 20px;
    }
    .rule-text{
        font-size: 15px;
    }
}


@media screen and (min-width: 320px) and (max-width: 374px){
    .look-my > a{
        display: block;
        margin:20px auto;
    }
}